Content-type: text/html

# pmxab

Section: PMX Manual Page (1)
Updated: 19 Jan 2013
Index Return to Main Contents

## NAME

pmxab - a MusiXTeX preprocessor

## SYNOPSIS

pmxab basename[.pmx]

## DESCRIPTION

pmxab is a preprocessor for MusiXTeX. It's usually invoked by a frontend pmx2pdf(1). To use it to its full benefit you should have installed MusiXTeX Version 1.15 or higher, and TeX itself. The goal of PMX is to faciliate the efficient typesetting of scores and parts that have an almost professional appearance. To learn more about typesetting with PMX, please read the PMX Manual.

When invoked directly, pmxab produces tex output utilizing the MusiXTeX macro set.

## SEE ALSO

pmx2pdf(1), scor2prt(1), musixtex(1)

## AUTHORS

PMX was written by Don Simons <dsimons@roadrunner.com>. This manual page was written by Roland Stigge <stigge@antcom.de> for the Debian project and revised by Bob Tennent <rdt@cs.queensu.ca>.

## Index

NAME
SYNOPSIS
DESCRIPTION
SEE ALSO
AUTHORS

This document was created by man2html, using the manual pages.
Time: 21:36:16 GMT, December 11, 2013